<app-nav-bar></app-nav-bar> <!-- on intègre la navbar au nibeau le plus élevé (top level), de cette façon, la navbar sera toujour présente sur toutes les pages de l'application -->
<router-outlet></router-outlet> <!-- la directive router-outlet permet de dire à angular où les components représentants les pages ddoivent être montés -->
<!-- le component représentant la page sera monté ici (juste en dessous de router-outlet) -->
